a.nav-link {
    color: #003366;
    font-weight: bold;
    border-width: 2px;
    border-top-width: 3px;
    border-style:solid;
    border-color: #FFCC00;
    
 }
 a.nav-link:hover, .active {
    color: #0059b3;
    font-weight: bold;
    border-style:ridge;
    border-width: 2px;
    border-top-width: 3px;
    border-color: #e6e600;
    text-decoration:underline;
  
    background-color: #ffdb4d;

 }

 a.nav-link.active {
    color: #0059b3;
    font-weight: bold;
    border-style:ridge;
    border-width: 2px;
    border-top-width: 3px;
    border-color: #e6e600;
    text-decoration:underline;
  
    background-color: #ffdb4d;   
 }

 ul li a.nav-link {
  display: inline;
 }

 .bgnav {
    background-color:#FFCC00;

  
 }

 .bgnav2 {
  background-color: #00264d;
  padding: 2% 0 30% 0;
 }

 .bgnav2 a {
 color:#0059b3;
 border-style: none;
 font-size: smaller;
 }

 .bgnav2 a.nav-link:hover {
  color:#0059b3;
  background-color:#003366;
  border-style: none;
  border:none;
  font-size: smaller;
  }

  .location-menu {
    padding: 3px;
    padding-top: 1em;
    width: 10em;
   
 }

 


 .location-menu ul {
margin: none;
list-style-type: none;
padding: 0;

 }

 .location-menu ul li {
border-bottom: #00264d;
border-bottom-style: solid ;
padding-top: .5em;

     }



 ul.text-white li a {
color: #fff;
font-size:small;
 }

 a.nav-link .foot {
   background-color: #003366;
   color: cadetblue;
  }

  nav {
   padding: 2% 0 50% 0;
  }

